Security-Contact: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Repository-Browse: https://salsa.debian.org/go-team/packages/ffcvt
Bug-Database: https://salsa.debian.org/go-team/packages/ffcvt/issues
Bug-Submit: https://salsa.debian.org/go-team/packages/ffcvt/issues/new
Repository: https://salsa.debian.org/go-team/packages/ffcvt.git
